<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="MakefileSettings">
    <option name="linkedExternalProjectsSettings">
      <MakefileProjectSettings>
        <option name="version" value="2" />
      </MakefileProjectSettings>
    </option>
  </component>
    <contentRoot DIR="$PROJECT_DIR$" />
  </component>
</project>